@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-family:'Playfair Display';font-style:normal;font-weight:700;src:local('Playfair-Display-Bold'),local('Playfair-Display-Bold'),url(../font/Playfair-Display-Bold.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'iconfont';src:url('../font/iconfont.ttf?t=1622274305876') format('truetype');}
/*basic*/
.pl-20{padding-left:50px;}
.pl-21{padding-left:48px;}
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;font-size:0.875rem;color:#474747}
p{margin:0;padding:0 0 1.325rem}
a.links{color:#01538d;font-style:italic;text-decoration:underline;}
a.links:hover{text-decoration:none;}
a.links1{padding-left:0.2rem;text-decoration:underline;color:#9bc150;}
body{font-family:Arial,Helvetica,sans-serif;color:#474747;font-size:0.875rem;line-height:1.325rem;font-weight:400;background:#eee}
hr{border-top:1px #dedede solid;position:relative;padding-bottom:1rem}
hr:before{position:absolute;content:"";left:0;right:0;margin:0 auto;top:0;width:25px;height:13px;background:url(../images/bottom.png) no-repeat}
.table{margin:8px 0 15px;width:100%;margin-bottom:0.75rem;border-top:2px #000 solid}
.table-responsive{margin-bottom:5px}
table,td{border:1px solid #dedede}
.table>tbody>tr:nth-child(1) td{border-top:2px #666 solid !important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr.top{background:#f1f2fa !important}
.table>tbody>tr.top td,.table>tbody>tr.top1 td{color:#000 !important;font-weight:bold;border-bottom:1px #666 solid !important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:3px 10px;font-size:14px;line-height:22px;color:#474747;text-align:left}
h2,.etw_hometitle{padding:0;font-size:1.5rem;line-height:1.75rem;color:#000;margin:0 0 1rem 0;font-family:'Playfair Display';}
h3{font-size:1rem;color:#999;padding:0;margin:-1rem 0 1rem 0;}
inquiry,u.inquiry{text-decoration:none;color:#666;}
u.inquiry:after{content:"INQUIRY";display:inline-block;background:#e55326;color:#fff;text-align:center;line-height:1;padding:4px 10px;font-size:12px;float:left;width:75px}
u.inquiry:hover:after{background:#ba0411;color:#fff;}
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#000;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%}
#etw_top a{color:#fff}
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277;}
.brief{width:100%;height:auto;float:left;padding:1.25rem 0 0 0;color:#999;font-size:0.875rem;border-top:2px #eee solid;margin:0.5rem 0}
.brief p{padding-bottom:0}
/*头部*/
#header{width:100%;position:fixed;top:0;right:0;left:0;z-index:10;margin:0 auto;}
#headerin{width:100%;margin:0px auto;max-width:1000px;background:#fff;padding:0 20px;margin-top:-10px}
.header_top{width:100%;background:#000;margin:0 auto;height:40px;}
.header_top .btn{padding:0 1rem 0 0 !important}
#etw_logo{width:171px;height:51px;float:left;margin:0 20px 0 0}
.navbtn{margin-top:1rem;}
.top_headerin{width:100%;background:#f8f8f8;margin:0 auto;padding:0.75rem 0;position:relative}
.top_headerin:before{position:absolute;content:"";width:177px;height:97px;background:url(../images/icon.png) no-repeat;right:0;top:0}
.company_name{width:auto;color:#898989;font-size:0.75rem;line-height:1.125rem;float:left}
.company_name h1{color:#000;font-size:0.9375rem;line-height:1.25rem;padding:0.325rem 0 0.325rem 1rem;font-weight:bold;border-left:1px #dedede solid;margin:0.75rem 0 0 0}
.etw_language{float: right; }
.etw_language>ul{position:relative;margin:0}
.etw_language>ul>li{position:relative}
.etw_language>ul>li>a{display:block;}
.etw_language ul li ol{position:relative;display:block;}
#etw_language{float:right;width:auto;text-align:right;margin:0 1.5rem 0 0}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:.75rem;line-height:1.2rem;padding:.5rem 0 .4rem 1.5rem;color:#fff;min-width:auto!important;font-weight:300;background:0;font-family:Arial;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
#etw_language .dropdown-item:hover{opacity:0.8;background:0;}
.etw_language a:not([href]):not([tabindex]){color:#fff;cursor:pointer}
.iconfont{font-family:"iconfont" !important;font-size:1.6rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;-webkit-animation:scaleout 2.5s infinite ease-in-out;animation:scaleout 2.5s infinite ease-in-out;-moz-animation:scaleout 2.5s infinite ease-in-out;}
@-webkit-keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
@keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
@media (max-width:991.98px){
  #headerin{margin-top: 0;}
  .header_top{height: auto;}
  .header_top .content{display: flex;align-items: center;justify-content: space-between;}
  .etw_language{width:auto;height:auto;}
.etw_language>ul>li::before{position:absolute;content:"";width:1px;height:100%;background-color:#ccc;top:-5%;right:1rem}
.etw_language>ul>li>a{margin:1rem 2.2rem 1rem 0;text-align:center;width:40px;z-index:100;display:block;}
.etw_language ul li ol{position:absolute;width:100px;left:-1.8rem;top:1.6rem;transition:.3s all ease-in-out;box-shadow:0 1px 5px #ccc;z-index:999;display:none;}
#etw_language{width:100%;background:#fff;margin:0}
#etw_language .dropdown-item{width:auto;color:#333;line-height:1rem;padding:.6rem 0;clear:inherit;display:block;background:0 0;text-align:center}
#etw_language .dropdown-item:hover{background:#fff}
}
.top-nav{width:auto;float:right;padding:0.75rem 0}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#313131;font-size:0.875rem;display:inline-block;line-height:0.875rem;margin:0;position:relative;padding:0 1rem;position:relative;text-transform:uppercase}
.navbar-light .navbar-nav .nav-link:before{position:absolute;content:"";width:1px;height:100%;right:0;top:0;background:#333}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#e55326;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem;line-height:1.125rem;}
.navbar-light .navbar-nav .dropdown-menu{margin:0 !important;top:135%;left:0;background:#000;border:none;border-radius:0;line-height:1.25rem;padding:0.5rem 0 0.5rem 0}
.navbar-light .navbar-nav .dropdown-menus .dropdown-item{font-weight:300;}
.navbar-light .navbar-nav .dropdown-menu li a{display:block;padding:0.5rem 0.75rem 5px 0.75rem;font-size:0.875rem;color:#fff;line-height:1rem;}
.navbar-light .navbar-nav .dropdown-menu li a.active,.navbar-light .navbar-nav .dropdown-menu li a:hover,.dropdown-menu li a.active{color:#e55326;background:none !important;text-decoration:underline;}
.dropdown-item{white-space:normal;min-width:14rem;}
.dropdown-item.active,.dropdown-item:active{background:none;}
.dropdown-toggle::after{border:none !important}


/*首页附加样式*/
#etw_banner{position:relative;width:100%;margin:0 auto;text-align:center;padding-top:1.5rem}
#etw_banner img{width:auto;text-align:center;margin:0 auto;}
#etw_banner .banner_txt{width:100%;position:absolute;right:0;left:0;margin:0 auto;top:28%;max-width:960px;text-align:right;}
#etw_banner .banner_txt h1{width:52%;font-size:1.5rem;color:#fff;line-height:1.75rem;float:right;padding:1rem 1.25rem 1rem 1rem;background:rgba(0,0,0,.55);margin:0;border-right:6px #f00 solid;font-weight:bold}
#etw_banner .content{position:absolute;left:0;right:0;margin:0 auto;bottom:2.75rem;text-align:left}
.company .etw_hometitle{display:block;color:#000;font-size:1.25rem;line-height:24px;font-family:'Playfair Display';margin:0;padding:0 0 0.75rem 0}
.company .etw_hometitle span{display:block;color:#333;font-size:0.9375rem;}
.company{display:block;color:#666;font-size:0.875rem;line-height:23px;padding:1.25rem 0 0 0}
.company .more a{color:#fe0000;font-size:0.875rem;line-height:1.125rem;}
.company .more a:hover{color:#000;text-decoration:underline}
.company p{padding-bottom:0.5rem;color:#666}
.etw_mainproducts .etw_hometitle{display:block;color:#272727;font-size:1.25rem;line-height:24px;font-family:'Playfair Display';margin:0;padding:0 0 0.875rem 0}
.etw_mainproducts p{width:85%;font-size:0.875rem;font-family:"Times New Roman",serif;margin:0 auto;color:#666;line-height:18px;}
.etw_mainproducts{width:100%;margin:0;padding:2rem 0;text-align:center}
.etw_mainproducts1{padding:1rem 0 0 0}
.etw_mainproducts ul{width:100%;display:flex;flex-wrap:wrap;margin-bottom:0}
.etw_mainproducts ul>li{width:23.5%;margin:1rem 2% 1.5rem 0;}
.etw_mainproducts ul>li:nth-child(4n){margin-right:0}
.etw_mainproducts ul>li>ol{width:100%;}
.etw_mainproducts ul>li>ol>li.product_img{width:100%;float:left;}
.etw_mainproducts ul>li>ol>li.product_img img{width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{width:100%;float:left;text-align:center;}
.etw_mainproducts ul>li>ol>li.product_con a,.etw_mainproducts ul>li>ol>li.product_con p{display:block;font-size:0.9375rem;line-height:1.25rem;color:#272727;padding:1.25rem 0 0.5rem 0;font-family:'Playfair Display';}
.etw_mainproducts ul>li>ol>li.product_con a:hover{color:#fe0000;text-decoration:underline}
.etw_mainproducts .more a{display:inline-block;width:auto;color:#fff;font-size:1.125rem;font-weight:700;text-align:center;margin:0.5rem auto 0 auto;background:#000;border-radius:25px;font-family:"Times New Roman",serif;padding:0.5rem 2.25rem}
.etw_mainproducts .more a:hover{background:#fe0000}
#etw_homelink .etw_hometitle{display:block;color:#fff;font-size:1.25rem;line-height:24px;font-family:'Playfair Display';margin:0;padding:0 0 0.875rem 0}
#etw_homelink p{width:100%;font-size:0.875rem;font-family:"Times New Roman",serif;margin:0 auto;color:#fff;line-height:18px;}
#etw_homelink{width:100%;height:auto;margin:0 auto;background:url(../images/home_bg.jpg) top center no-repeat;position:relative}
.txt{position:absolute;left:1.25rem;top:1.5rem}
#etw_homelink ul{width:100%;display:flex;flex-wrap:wrap}
#etw_homelink ul>li{width:32%;margin:0 2% 0 0;}
#etw_homelink ul>li:nth-child(3n){margin-right:0}
#etw_homelink ul>li img{width:100%;}
.etw_bottom .etw_hometitle{display:block;color:#333;font-size:1rem;line-height:1.25rem;padding:0.75rem 0 0.5rem 0;margin:0 0 1rem 0;border-bottom:1px #dedede solid;font-family:'Playfair Display';}
.etw_bottom .etw_hometitle a{color:#fff;}
.etw_bottom .etw_hometitle a:hover{color:#fe0000;text-decoration:underline}
.etw_bottom{width:100%;padding:6rem 1.875rem 1rem 1.875rem;background:url(../images/bottom_bg.jpg) top center no-repeat #f5f5f5}
.etw_bottom1{background:#f5f5f5;padding-top:1rem}
.etw_productlists{width:30%;float:left;margin-right:5%}
.etw_productlists ul{width:100%;display:flex;flex-wrap:wrap}
.etw_productlists ul>li{width:100%;padding-right:5%}
.etw_productlists ul>li>a{display:block;line-height:1.25rem;color:#666;font-size:0.875rem;padding:0 0 0.325rem 0;font-weight:400;}
.etw_productlists ul li a:hover{color:#fe0000;text-decoration:underline}
.etw_contactin{width:30%;float:right;color:#666;font-size:0.875rem;line-height:1.25rem;font-weight:400}
.etw_contactin ul{width:100%;}
.etw_contactin ul>li{display:block;width:100%;padding:0 0 0.625rem 0;position:relative}
.etw_contactin a{color:#666}
.etw_contactin a:hover{color:#fe0000;text-decoration:underline}
.indent{padding-left:3.15rem}
.indent1{padding-left:3.25rem}
.etw_contactin ul li.share{position:relative;margin:-0.5rem 0 0 -1rem}
.etw_contactin ul li.share i{color:#e55326 !important;font-size:1.25rem !important}
b{color:#000;font-size:0.875rem;line-height:1.25rem;font-family:'Playfair Display';display:block}
.feedback_bottom{width:100%;height:auto;margin:1.875rem auto 1rem auto;text-align:center;position:relative;padding:2.5rem 0;background:url(../images/home_bg.jpg) center no-repeat}
.feedback_bottom p{width:100%;color:#fff;font-size:1.625rem;font-weight:700;margin:0.5rem 1.625rem 0 0;text-align:center;}
.feedback_bottom a{display:inline-block;width:auto;color:#fff;background:#fe0000;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:0.625rem 1.5rem 0.625rem 3.5rem;font-family:'Playfair Display';border-radius:25px;position:relative}
.feedback_bottom a:before{position:absolute;content:"\f095";color:#fff;font-size:1rem;left:1.5rem;top:0.625rem;font-family:fontawesome;font-size:1.25rem}
.feedback_bottom a:hover{background:#000;color:#fff;}
.etw_parts{width:100%;height:auto;}
.etw_parts ul{width:100%;display:flex;flex-wrap:wrap;margin-bottom:0;}
.etw_parts ul>li{width:23%;margin:0 2% 1.875rem 0}
.etw_parts ul>li:nth-child(4n){margin-right:2%}
.etw_parts ul>li>ol,.etw_parts ul>li>ol>li{width:100%;}
.etw_parts ul>li>ol>li img{width:100%;border:1px #dedede solid}
.etw_parts ul>li>ol>li span{display:block;color:#666;font-size:0.875rem;line-height:1.25rem;padding:0.5rem 0}
.etw_parts ul>li>ol>li.product_con{padding-top:0.5rem}
.etw_parts ul>li>ol>li.product_con a{display:inline-block;width:auto;padding:0 0.75rem;background:#000;color:#fff;text-transform:uppercase;font-size:0.75rem;margin-top:0.325rem}
.etw_parts ul>li>ol>li.product_con a:hover{background:#fe0000}
/*container*/
#container{width:100%;margin:0 auto;margin-top:150.2px;background:#fff;max-width:1000px}
.content{width:100%;margin:0 auto;max-width:960px;position:relative}
.content1:before{position:static;background:none}
#etw_right{width:77%;float:right;padding:0 0 0 2.5%;}
#etw_sidebar{width:23%;float:left;padding-right:3%;background:#eee;padding:.5rem}
#etw_sidebar .etw_hometitle{display:block;color:#272727;font-size:1rem;line-height:23px;font-family:'Playfair Display';margin:0;padding:0 0 0.75rem 0;text-align:center;}
#etw_sidebar .etw_hometitle a{color:#272727}
#etw_sidebar .etw_hometitle a:hover{color:#e55326;text-decoration:underline}
#etw_sidebar ul,#etw_sidebar ul li,#etw_sidebar ul li ol{width:100%;}
#etw_sidebar ul>li{padding-bottom:1rem;}
#etw_sidebar ul>li:last-child{padding-bottom:0}
#etw_sidebar ul>li img{width:100%;padding:0 1.5rem;border-radius:50%;}
#etw_sidebar ul>li a{display:block;color:#666;font-size:0.875rem;line-height:1.25rem;text-align:center;padding-top:0.325rem}
#etw_sidebar ul>li a:hover{color:#000;text-decoration:underline}
/*快速导航*/
#etw_producttitle{margin:0;height:auto;color:#666;line-height:1rem;font-size:0.75rem;padding:0 0 1.5rem 0;}
#etw_producttitle ul{width:100%;margin-bottom:0}
#etw_producttitle a{color:#000;padding-right:10px;font-weight:normal;}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#000;content:"/";font-size:12px;font-family:fontawesome;margin-right:10px;}
#etw_producttitle a:hover{color:#e70012}
.etw_instruction .etw_hometitle{text-align:center;padding:0 0 1.5rem 0;margin:0}
/*其他公用样式*/
ul.item{width:97%;margin-bottom:1.5rem;float:none;}
ul.item li{list-style:decimal;margin:4px 0 8px 20px;line-height:24px;width:97%;float:none}
ul.item li.last{margin-left:22px;}
ul.item li ol{display:block;width:100%;margin:4px 0 3px 0;padding-left:0;color:#474747;line-height:20px;}
.proitem{float:none;width:auto;margin-bottom:1.25rem}
.proitem>li{line-height:1.325rem;padding:0 0 7px 1.875rem;position:relative;}
.proitem>li::before{position:absolute;content:"";left:15px;top:7px;background:#666;width:6px;height:6px;border-radius:50%}
.proitem1{float:none;width:auto;margin-bottom:0.875rem;display:flex;flex-wrap:wrap}
.proitem1>li{width:33%;line-height:1.35rem;padding:2px 0 7px 0.875rem;position:relative;}
.proitem1>li::before{position:absolute;content:"";left:0;top:10px;background:#888;width:7px;height:7px;border-radius:50%;}
.proitem1 span{display:block;font-weight:bold;color:#000}
.protitle{display:block;width:100%;margin:0 0 0.5rem 0;font-size:1.125rem;line-height:1.25rem;color:#000;font-family:'Playfair Display';}
.protitle1:before{position:absolute;content:"\f013";color:#e55326;font-size:1.25rem;font-family:fontawesome;left:0;top:0}
.con_all{width:120px;height:30px;margin:0 auto 2.875rem auto;text-align:center;}
.con_all a{display:block;color:#252525;background:#e55326;border-radius:35px;padding:0.25rem 0;border:1px #e55326 solid}
.con_all a span{display:inline-block;padding:0;width:auto;color:#fff;font-size:0.75rem;font-family:'Playfair Display';text-transform:uppercase}
.con_all a:hover{background:#000;border:1px #e55326 solid}
.etw_products{width:100%;margin:0 auto;}
.etw_products ul{width:100%;display:flex;flex-wrap:wrap;padding-top:2rem}
.etw_products ul>li{width:100%;margin:0 0 1.5rem 0;}
.etw_products ul>li>ol{width:100%;}
.etw_products ul>li>ol>li.product_img{width:35%;float:left;border:1px #dedede solid}
.etw_products ul>li>ol>li.product_img img{width:100%}
.etw_products ul>li>ol>li.product_con{width:62%;float:right;text-align:left;}
.etw_products ul>li>ol>li.product_con a{display:block;font-size:1.125rem;line-height:1.25rem;color:#272727;padding:0 0 0.625rem 0;font-family:'Playfair Display';}
.etw_products ul>li>ol>li.product_con a:hover{color:#e55326;text-decoration:underline}
.etw_products ul>li>ol>li.product_con span{display:block;color:#666;font-size:0.875rem;line-height:22px;}
.etw_products ul>li>ol>li.product_con .more a{display:inline-block;width:auto;height:auto;color:#fff;font-size:0.875rem;text-align:center;line-height:25px;padding:0 1rem;margin-top:0.75rem;background:#e55326;font-weight:normal;font-family:Arial,Helvetica,sans-serif;}
.etw_products ul>li>ol>li.product_con .more a:hover{background:#000;text-decoration:none}
.noborder img{border:none}
.img_center,.img_center1{width:100%;clear:both;margin:0.75rem auto;text-align:center;}
.img_center img{width:auto;}
.img_center1{width:90%;margin:1rem auto 2.5rem;position:relative}
.img_center1 img{width:100%;border:1px #dedede solid}
.img_center1 span{display:block;width:100%;padding:2rem 3rem;color:#b78c0f;font-size:1.5rem;font-weight:700;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.4)}
.img_left,.img_right{width:49%;float:right;margin:5px 0 14px 3%;text-align:center;position:relative;z-index:1}
.img_left{float:left;margin:0 3% 18px 0;width:35%}
.sswidth{width:20%;min-width:150px;}
.swidth{width:32%}
.smwidth{width:40%;}
.mswidth{width:30%;}
.mwidth{width:35%;}
.img_left img,.img_right img{display:block;width:100%;}
.noborder img{border:none}
.parameter{width:62%;float:right}
.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;}
.etw_photo ul{display:flex;width:100%;height:auto;flex-flow:wrap;margin-bottom:0 !important}
.etw_photo ul li{display:block;margin:0 2% 10px 0;text-align:center;}
.etw_photo ul li img{display:block;width:100%;border:1px #eee solid;position:relative;margin-bottom:0}
.etw_photo ul.noborder li img{border:none}
.etw_pic3 ul.pack li{width:30%;margin-right:5%;background:#eee}
.etw_pic3 ul.pack li span{display:block;font-size:0.875rem;color:#333;line-height:1.125rem;padding:0.5rem 0 0.75rem 1rem;text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block;font-size:0.875rem;line-height:1.125rem;padding:0.5rem 0 0.5rem 0.15rem;text-align:left;color:#666}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}
.etw_cer ul>li{padding:0.75rem;background:#f5f5f5;border:1px #eee solid;margin-bottom:1rem}
.etw_cer ul>li span{display:block;color:#333;font-size:1rem;font-weight:500;font-family:'Roboto';text-align:center;padding:0.5rem 0 0 0}
.etw_pic,.etw_pic ul{width:100%}
.etw_pic ul{display:flex;flex-wrap:wrap}
.etw_pic ul>li{width:25%;border:1px #fff solid}
.etw_pic ul>li img{width:100%;border:1px #fff solid}
.etw_pdf{width:100%;display:flex;flex-wrap:wrap}
.etw_pdf a{display:block;width:33%;color:#666;font-size:14px;padding:0.5rem 0 0.25rem 1.5rem;position:relative}
.etw_pdf a:before{position:absolute;content:"\f019";color:#f00;font-size:14px;font-family:fontawesome;left:0;top:0.5rem}
.etw_pdf a:hover{color:#000;text-decoration:underline}
.left_pic{width:45%;height:auto;float:right;margin:0 0 12px 3%}
.left_pics{width:100%;height:auto;float:left;border:1px #eee solid;text-align:center}
.left_pics img{width:auto;margin:0 auto}
.left_pics a{cursor:default}
.related_pic{width:100%;height:auto;float:right;text-align:center}
.related_pic a{width:18%;height:auto;float:left;margin:10px 2% 0 0;display:block;text-align:center;color:#666;font-size:12px;border:1px #eee solid}
.related_pic a img{width:100%;}
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;padding:0 0 1.2rem 0;margin:0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position:relative;font-weight:bold;}
#floatchatiframe2011{margin:0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%;overflow:hidden;padding-bottom:1.5rem}
#etw_form #etw_set_feedback_form{width:100%;padding:0!important;}
#etw_form p{font-size:0.875rem;line-height:1rem;color:#888;}
.othertitle{font-size:1.5rem;padding:0.5rem 0;display:block;font-weight:700;color:#d0191e;text-align:center;}
.other_pro{width:100%;margin:0 auto;overflow:hidden;}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap;margin-bottom:0}
.other_pro ul>li{width:23.5%;margin:0.5rem 2% 0.875rem 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:1.25rem;padding:10px 5px 0 0;font-size:1rem;font-weight:500;font-family:'Roboto';}
.other_pro ul li ol:hover li.product_con a{text-decoration:none;color:#000}
/*底部*/
#footer{width:100%;text-align:center;height:auto;background:#000;padding:0 0 1rem 0;margin:0 auto;max-width:1000px;}
#etw_footin{margin:0 auto;width:100%;padding-top:1.5rem}
#etw_homefooter{height:auto;padding-top:2rem;text-align:center;position:relative;width:100%;padding-bottom:1rem}
#etw_homefooter .content{padding:0}
#etw_homefooter a{padding:0 1rem;color:#fff;margin:0px;position:relative;font-size:0.875rem;}
#etw_homefooter a:hover{color:#fe0000;text-decoration:none;}
#etw_coper a{display:block;color:#fff;margin-top:0.5rem;font-size:0.875rem;font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;display:block}
#otherlink a{color:#fff;font-size:0.625rem;display:inline-block;padding:0rem 0.3rem 0 0.3rem;margin-right:0.5rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fe0000;text-decoration:none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
/*tags*/
#tags{padding-bottom:1rem}
#tags_title{display:block;color:#333;font-size:1rem;font-weight:600;line-height:25px;text-align:left;padding:10px 0 0 0;}
#tags>a{padding:0 10px 0 0;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;}
.etw_products_tags{width:100%;height:auto;overflow:hidden;}
.etw_products_tags ul{width:100%;display:flex;flex-wrap:wrap}
.etw_products_tags ul>li{width:23%;margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{width:100%;}
.etw_products_tags ul li ol li.product_img{text-align:center;transition:.3s;padding:3px;border:1px solid #eee;box-shadow:0 0 8px #ddd;}
.etw_products_tags ul li:hover ol li.product_img{border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{color:#888;line-height:18px;display:block;text-align:center;margin:12px 0;font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{color:#d2000d;}
/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{width:100%;height:auto;margin-bottom:15px;overflow:hidden}
#etw_map .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;line-height:20px;padding:5px 0;padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){clear:both}
#etw_map .list_m a:hover{text-decoration:underline;color:#0c3b64}
#etw_map a.subname{width:100%;display:block;text-decoration:underline;padding-left:0px;}
@media (max-width:1500px){.navbar-light .navbar-nav .nav-link{padding:0 0.5rem 0 1rem}
}
@media (max-width:1199.98px){#etw_logo{margin-left:0.5rem}
#etw_homefooter a{font-size:0.8135rem}
.etw_mainproducts p{width:96%}
}
@media (max-width:991.98px){.top-nav{width:100%;padding:0;background:#000}
.navbar-nav{background:none}
.navbar-light .nav-item{text-align:left;padding:0}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem;line-height:1.5rem;display:block;color:#fff;margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-light .navbar-nav .dropdown-menu li a{padding:0rem 0.75rem 0.5rem 1rem}
.navbar-nav .dropdown-menu{border:none;border-radius:0;}
.navbar-light .navbar-nav .nav-link::before{display:none}
.navbar-light .nav-item:last-child{padding-bottom:0.75rem}
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav .nav-link:hover:before{display:none}
.navbar{padding:0;}
.navbtn{margin:0}
.navbar-light .navbar-toggler{border-color:#fff !important}
.navbar-toggler{padding:0.5rem 0 !important}
#container{margin-top:0;}
#header{position:relative;overflow:inherit}
#etw_sidebar,.etw_video,.company img{display:none}
#etw_right,.company_txt{width:100%;}
#etw_banner .banner_txt{bottom:12%;}
#etw_banner .banner_txt h1{width:100% !important;font-size:1.875rem;text-align:center;line-height:2rem}
.content{padding:0 20px}
.top_headerin::before{position:static;background:none}
.etw_parts ul > li{width:32%;}
.etw_parts ul > li:nth-child(5n){margin-right:2%}
.etw_parts ul > li:nth-child(3n){margin-right:0}
}
@media (max-width:767.98px){.etw_homelink > img,.etw_sidebar,#etw_banner .banner_txt,.banner_title,.etw_banner img{display:none;}
#etw_homefooter a{font-size:0.875rem;}
.img_center img{width:75%}
.etw_contactin{width:100%;border:none;padding:0}
.etw_mainproducts p{font-size:1rem;line-height:1.5rem}
.other_pro ul > li{width:31.333%;}
.other_pro ul > li:nth-child(3){margin-right:0}
.other_pro ul > li:nth-child(4){display:none}
.etw_mainproducts ul > li{width:48.5%;margin:0 3% 1.5rem 0}
.etw_mainproducts ul > li:nth-child(2n){margin-right:0}
.company_name{width:100%;}
.company_name h1{border-left:none}
.feedback_bottom p{font-size:1.335rem;}
}
@media (max-width:575.98px){.etw_productlists,.etw_contactin ul li img,.company ul li,.etw_style ul > li > ol > li.product_con .pic,.pics{display:none;}
.details ul li{width:100%;}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important;margin-right:0;}
.smwidth,.etw_contactin ul li{width:100% !important;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul.pack li{width:49%;margin-right:2%;}
.etw_pic5 ul li:nth-child(5n),.etw_pic3 ul li:nth-child(3n){margin-right:2%}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(2n){margin-right:0;}
.img_center img,.right_con{width:100%;padding-top:0}
.row{margin-left:0 !important;margin-right:0 !important}
#etw_homefooter ul>li{width:50%}
.etw_contactin,.img_left{width:100%;padding-left:0}
.other_pro ul > li{width:48.5%;margin:0 3% 1rem 0}
.other_pro ul > li:nth-child(2n){margin-right:0}
.other_pro ul li:nth-child(3n){display:none}
.etw_products1 > ul > li .product_con a{font-size:0.875rem}
.left_pics,.related_pic{width:100%;}
.related_pic a{width:18.2%;margin:10px 2% 0 0}
.related_pic a:nth-child(5n){margin-right:0}
.etw_products ul > li{width:100%;margin:0 0 1.5rem 0}
.etw_products ul > li>ol>li{width:100% !important;}
.etw_products ul > li>ol>li.product_con{padding-top:0.75rem}
.etw_parts ul > li{width:48.5%;margin-right:3%}
.etw_parts ul > li:nth-child(3n){margin-right:3%}
.etw_parts ul > li:nth-child(2n){margin-right:0}
.txt{top:0.5rem;}
#etw_homelink .etw_hometitle{padding-bottom:0.5rem;}
}
